<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <style name="AppTheme.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="AppTheme.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />

    <style name="AppTheme.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />

    <style name="BlueButton" parent="Base.Widget.AppCompat.Button.Colored">
        <item name="colorButtonNormal">@color/blue700</item>
        <item name="colorControlHighlight">@color/blue900</item>
        <item name="android:textColor">@color/white</item>
    </style>

    <style name="RedButton" parent="Base.Widget.AppCompat.Button.Colored">
        <item name="colorButtonNormal">@color/red700</item>
        <item name="colorControlHighlight">@color/red900</item>
    </style>

    <style name="YellowButton" parent="Base.Widget.AppCompat.Button.Colored">
        <item name="colorButtonNormal">@color/yellow700</item>
        <item name="colorControlHighlight">@color/yellow900</item>
    </style>

    <style name="OrangeButton" parent="Base.Widget.AppCompat.Button.Colored">
        <item name="colorButtonNormal">@color/orange700</item>
        <item name="colorControlHighlight">@color/orange900</item>
    </style>

    <style name="GreenButton" parent="Base.Widget.AppCompat.Button.Colored">
        <item name="colorButtonNormal">@color/green700</item>
        <item name="colorControlHighlight">@color/green900</item>
    </style>

    <style name="VioletButton" parent="Base.Widget.AppCompat.Button.Colored">
        <item name="colorButtonNormal">@color/violet700</item>
        <item name="colorControlHighlight">@color/violet900</item>
    </style>

    <style name="CyanButton" parent="Base.Widget.AppCompat.Button.Colored">
        <item name="colorButtonNormal">@color/cyan700</item>
        <item name="colorControlHighlight">@color/cyan900</item>
    </style>

</resources>
